<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Seba.f</title>
</head>
<body>
    <center>
    <header>
        <h1>Futuro presidente de Chile</h1>
    </header>
    <img src="assets\images\images.jpg" height="400" width="400">
    </center>
</body>
</html>